laravel-elixir-packager
Laravel Elixir Packager
Last updated 4 years ago by pi0 .
GPL-3.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install laravel-elixir-packager 
SYNC missed versions from official npm registry.

laravel-elixir-packager

npm version

Laravel Elixir Packager.

Usage

Packager will automatically process sass/app/app.scss and js/app/app.js.

const Elixir = require('laravel-elixir');
const Packager = require('laravel-elixir-packager');


Elixir(function (mix) {


      Packager('app', mix, [
    
            // Vendor Styles
    
            // ...
            Packager.npm + 'swiper/dist/css/swiper.min.css',
            // ...
            
        ], [
    
            // Vendor Scripts
            
            // ...
            Packager.npm + 'jquery.easing/jquery.easing.min.js',
            //...
    

        ]);

});

Current Tags

  • 0.0.2                                ...           latest (4 years ago)

1 Versions

  • 0.0.2                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 2
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |